
ONE Mercury - Task #2967

Feature # 3318 (Rejected): Mercury UI improvements from ESIP feedback need to be addressed

Task # 2966 (Rejected): ONEMercury help rework

Update screen shot for main help on search screen

2012-06-18 21:10 - Skye Roseboom

Status: Closed Start date: 2012-06-18

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category:  Estimated time: 40.00 hours

Target version:    

Story Points:    

Description

Need to create a new screen shot with annotations to replace existing screen shot.  This effects the main help screen on the search

input UI.

History

#1 - 2012-10-05 16:18 - Skye Roseboom

- Target version changed from Sprint-2012.37-Block.5.3 to Sprint-2012.39-Block.5.4

#2 - 2012-10-05 16:18 - Skye Roseboom

- Target version changed from Sprint-2012.39-Block.5.4 to Sprint-2012.41-Block.6.1

#3 - 2012-10-05 16:19 - Skye Roseboom

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.39-Block.5.4

#4 - 2012-10-08 16:39 - Skye Roseboom

- Milestone changed from CCI-1.1 to CCI-1.2

moving to 1.2 but can move to a newer release whenever this work can be accomplished.

#5 - 2012-10-10 15:04 - Chris Jones

- Target version changed from Sprint-2012.39-Block.5.4 to Sprint-2012.44-Block.6.2

#6 - 2012-10-10 15:04 - Chris Jones

- Target version changed from Sprint-2012.44-Block.6.2 to Sprint-2012.39-Block.5.4

#7 - 2012-10-10 15:04 - Chris Jones

- Target version changed from Sprint-2012.39-Block.5.4 to Sprint-2012.44-Block.6.2

#8 - 2012-12-12 17:13 - Chris Jones

- Target version changed from Sprint-2012.44-Block.6.2 to Sprint-2012.50-Block.6.4

#9 - 2013-01-14 21:28 - Dave Vieglais

- Estimated time set to 40.00

- translation missing: en.field_remaining_hours set to 40.0

#10 - 2013-02-08 00:54 - Amber Budden
- File ONEMercuryHelpImage.jpg added

- File ONEMercuryHelpImage.jpg added

- Status changed from New to In Progress

- Assignee changed from Amber Budden to Skye Roseboom

Annotated screenshot provided for implementation

#11 - 2013-02-18 16:46 - Skye Roseboom

- Milestone changed from CCI-1.2 to CCI-1.1.1

- Status changed from In Progress to Testing

#12 - 2013-02-19 16:15 - Skye Roseboom

- Status changed from Testing to Closed

- translation missing: en.field_remaining_hours changed from 40.0 to 0.0

Released with v1.1.1 of one-mercury

#13 - 2013-03-01 18:37 - Skye Roseboom

- Target version changed from Sprint-2012.50-Block.6.4 to 2013.10-Block.2.1

#14 - 2013-04-02 16:12 - Skye Roseboom

- Target version deleted (2013.10-Block.2.1)

Files

Screen_Shot_2012-06-18_at_1.37.30_PM.png 296 KB 2012-06-18 Skye Roseboom

ONEMercuryHelpImage.jpg 224 KB 2013-02-08 Amber Budden
